﻿@charset "UTF-8";

.wall{
    width: 100%;
    height: 100%;
}

.wall img{
    display: block;
    margin: auto;
    width: 1920px;
}
.third_row{
position: relative;
}

.third_row img{
    display: block;
    margin: auto;
    width: 1920px;
}

.link_sth{
    position: absolute;
    top:0;
    left: 50%;
    margin-left: -600px;
    width: 1200px;
    padding-top: 1375px;
    z-index: 2;
}

.jup_rog{
    display: block;
    width: 484px;
    height: 130px;
    line-height: 130px;
    text-align: center;
    font-size: 55px;
    color: #034FAD;
    margin:0 auto 985px;
    background: #FFFFFF;
    border-radius: 65px;
    border: 1px solid #707070;
}

.fu_container{

}
.wer_ma{
    display: flex;
    align-items: center;
    justify-content: center;
    width: 160px;
    height: 160px;
    background: #D82821;
    border-radius: 20px;
    border: 2px solid #FFFBCF;
    margin:0 auto 10px;
}

.wer_ma img{
    display: block;
    width: 80%;
    height: 80%;
}
.fu_tit{
    position: fixed;
    top:25%;
    left: 12%;
    display: block;
    width: 222px;
    height:671px;
    background: url("/zt/26px/img/cb_bg.png") no-repeat center;
    background-size: 100% 100%;
    z-index: 33;
}
.top_content{
    padding: 151px 0 0 32px;
}
.top_content p{
    display: flex;
    align-items: center;
    margin-bottom: 10px;
}
.lei_row img{
    display: inline-block;
    width: 29px;
    height: 30px;
    margin-right: 15px;
}
.lei_row a{
    font-size: 17px;
    font-weight: bold;
    color: #034FAD;
}
.ce-content{
    padding: 21px 14px 0 33px;
    box-sizing: border-box;
}

.ce-content a{
    display: inline-block;
    width: 74px;
    font-size: 16px;
    color: #034FAD;
    margin-bottom: 14px;
    text-align: center;
}

/*.ce-content a:hover{*/
/*color: #ffecc4;*/
/*}*/

.top-g{
    display: block;
    width: 137px;
    height: 38px;
    margin: 0 auto;
    background: url("/zt/26px/img/cb_top.png") no-repeat center;
    background-size: 100% 100%;

}
